Requisitos de la aplicación de Eyefi Mobi

Necesita lo siguiente para ejecutar la aplicación Eyefi Mobien su smartphone o tablet:

  • Un iPhone o iPad con iOS 8.0 o superior
  • Un dispositivo Android con Android 4.0.3
  • Un Windows Phone con al menos 500 MB de RAM y Windows Phone 8.1 o superior

También necesitará desinstalar cualquier versión previa de las aplicaciones Eyefi.

¿Tiene más preguntas? Enviar una solicitud